/* CSS Document */

body {
overflow-y:scroll;
/*For IE 6-8*/
overflow-y:hidden\9;
}


BODY {
font-family: Arial, Helvetica, sans-serif; 
background-color: #e0e0e0;
background-image:url(../siteimages/bg_body.jpeg);
background-repeat:repeat-x;
background-position:top; 
padding: 0px; 
margin: 0px; 
font-size: 12px; 
color:#3d3d3d;
}

html, body.body_pdf_report {
height:100%;
} 

body.body_pdf_report {
padding: 0px; 
margin: 0px; 
font-size: 12px; 
color:#3d3d3d;
font-family: Arial, Helvetica, sans-serif; 
background-color: #ffffff!important;
background-image:none!important;
height:100%;
}

h1 {color:#083f76; font-size:12px; font-weight:bold; text-transform: none;  margin-top:0px; margin-bottom:15px;}
h2 {color:#083f76; font-size:12px; font-weight:bold; margin-bottom:23px; margin-top:6px;}
h3 { margin-bottom:5px; margin-top:0px; padding-top:5px; color:#083f76; font-size:11px; }
h4 { margin-bottom:5px; margin-top:10px; color:#737373; font-size:11px; }


.text h1 {color:#083f76; font-size:14px; font-weight:bold; text-transform: none;  margin-top:0px; margin-bottom:15px;}
.emi_div h1 { margin-left:7px!important;}
.tab_text1 h4 {margin-bottom:5px; color:#275889; font-size:12px;}
.tab_text1 h6 {color:#616161; margin:0px; padding:0px; font-weight:normal; font-size:11px;}

h2.event_name { margin-bottom:5px; margin-top:0px; font-size:13px; color:#275889;}

a {
color:#013674;
text-decoration:underline;
}

a img {border:0px;}

a:hover {
text-decoration:none;
}

.conteiner {
width:928px;
height:auto;
background-color:#FFFFFF;
}

.conteiner td {
vertical-align:top;
text-align:left;
}

.top_space_div {
display:block;
height:118px;
width:100%;
}

.top_space2 {
vertical-align:top;
height:23px;
}

.top_line {
background-color:#10457b;
height:7px;
}

.top_logo {
height:85px;
vertical-align:top;
text-align:left;
}

.top_logo_inner {
height:46px;
vertical-align:top;
text-align:left;
}

.top_logout {
text-align:right;
vertical-align:middle;
}

.top_logout table {
width:auto;
}

.top_logout table td {
text-align:right;
color:#083f76;
font-size:11px;
}

.loggedas_style {
padding-right:20px;
}

.top_logout table td a{
color:#4d94dc;
text-decoration:none;
}

.top_logout table td a:hover, .top_logout table td a.active {
text-decoration: underline;
}

.link_logout {
color:#e87f03!important;
}


.top_logo div img {
margin-top:33px;
text-align:left;
}

.td_pad_n {
padding-left:15px;
}

.top_menu {
text-align:center;
height:58px;

}

.top_menu ul {
margin:0px;
padding:0px;
display:inline;
}

.top_menu ul li {
margin:0px;
padding:0px;
display:inline;
}

.top_menu div {
padding-top:22px;
}

.top_menu ul li a {
font-size:10px;
text-decoration:none!important;
color:#666666;
text-transform:uppercase;
}

.top_menu ul li a:hover, .top_menu ul li a.active {
color:#407ab6;
}

.bul_topmenu {
color:#4d94dc;
font-size:11px;
margin-left:7px!important;
margin-right:7px!important;
}

.banner_img {
width:100%;
height:52px;
background-image:url(../media/banner_inner.gif);
background-repeat:no-repeat;
background-position:center;
}

.leftcol_flash {
width:492px;
vertical-align:top;
height:385px;	
}

.leftcol_flash div {
background-color:#f0f0f0;
padding-top:10px;
padding-bottom:10px;

}

.leftcol_flash div div {
padding:0px!important;
background-color:none!important;
background-image:none;
}

.rightcol_text {
width:436px;
vertical-align:top;
text-align:left;
}

.text_home {
text-align:left;
margin-left:25px;
padding-right:25px;
margin-bottom:30px;
width:auto;
height:auto;
}

.text_home table td p {
color:#3d3d3d;
line-height: normal;
font-size:12px;
}


.text p {
line-height:18px;
}

.line {
height:1px;
font-size:1px;
width:100%;
line-height:1px;
background-image:url(../media/div_line.gif);
background-repeat:repeat-x;
background-position:left center;
margin-top:13px;
margin-bottom:13px;
}

.tab_login td {
color:#013674;
font-size:11px;
padding-right:7px;
}

.tab_login td input {
width:148px;
height:18px;
background-color:#f0f1f2;
border:1px solid #8e8e8e;
font-size:11px;
color:#013674;
}

.checkbox_type input {
width:auto!important;
height:auto!important;
border:0px!important;
background-color: #FFFFFF!important;
}

.buttons1 {
width:20px!important;
height:20px!important;
border:0px!important;
margin-top:1px;
}

.space1 {
height:15px;
}

.space2 {
height:36px;
}

.p_style2 {
color:#454545!important;
line-height: normal!important;
font-size:11px!important;
margin:0px;
padding:0px;
}

.p_style3 {
padding:0px!important;
margin-bottom:25px;
margin-top:0px!important;
}

.p_style2 a {
color:#454545!important;
}

.foot_line {
background-color:#979797;
height:7px;
}

.copyright {
color:#929292;
margin-left:0px;
width:auto;
height:auto;
margin-top:12px;
text-align:left;
font-size:11px;
}

.foot_menu {
text-align:right;
font-size:11px;
margin-top:12px;
margin-left:22px;
color:#2d5c8c;
}

.foot_menu a {
text-align:left;
font-size:11px;
margin-left:3px;
margin-right:3px;
color:#2d5c8c;
text-decoration:none;
}

.foot_menu a:hover {
text-decoration: underline;
}

.foot_inner {
width:100%;
margin-top:12px;
margin-bottom:10px;
}

.foot_inner td {
color:#929292;
font-size:11px;
white-space:nowrap;
}

.foot_menu_inner {
text-align:left;
color:#2d5c8c!important;
padding-left:532px;
padding-right:0px!important;
white-space:nowrap;
}

.foot_menu_inner a {
text-align:left;
font-size:11px;
margin-left:3px;
margin-right:3px;
color:#2d5c8c;
text-decoration:none;
}

.foot_menu_inner a:hover {
text-decoration: underline;
}
.AdobeLink
{color:#2d5c8c;
text-decoration:none;}
.AdobeLink:hover{text-decoration: underline;}

.leftcol {
width:217px;
height:400px;
text-align:left;
padding:0px;
margin:0px;
padding-bottom:10px;
}

.min_height {
height:428px;
text-align:left!important;
}

.rightcol {
width:711px;
height:400px;
text-align:left;
padding-bottom:10px;
}


.left_menu  ul{
padding:0px;
margin:0px;
list-style:none;
}

.left_menu  ul li {
padding:0px;
margin-top:0px;
margin-bottom:11px;
list-style:none;
}

.left_menu  ul li a {
color:#484848;
text-decoration:none;
text-transform:uppercase;
font-size:11px;
padding-top:0px;
display:block;
width:217px;
height:28px;
background-image:url(../media/leftmenu_bg.gif);
background-repeat:no-repeat;
background-position:center;
text-align:left;
white-space:nowrap;
}

.left_menu  ul li a div {
padding-top:8px;
padding-left:6px;
padding-right:0px!important;
}


.left_menu ul li.small_size a div {
padding-top:1px;
padding-left:10px;
}

.left_menu  ul li a:hover, .left_menu  ul li a.active {
color:#001c39;
text-decoration:none;
background-image:url(../media/leftmenu_bg_hover.gif);
background-repeat:no-repeat;
background-position:center;
}

.left_menu  ul li ul {
padding:0px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

.left_menu  ul li ul li {
padding:0px;
margin:0px;
list-style:none;
}

.left_menu  ul li ul li a {
background-image:none;
text-decoration:underline;
text-transform:none;
height:auto;
margin-bottom:7px;
padding-left:10px;
white-space:normal;
line-height:12px;
}

.left_menu  ul li ul li a:hover, .left_menu  ul li ul li a.active {
color:#10457b;
text-decoration: underline;
background-image:url(../media/arr_leftmenu.gif);
background-repeat:no-repeat;
background-position:left;
}

.text {
width:auto;
min-height:420px;
text-align:left;
padding-top:8px;
display:block;
margin-left:40px;
padding-right:25px;
}

.text table {
width:100%;
}

.text table td table{
width:auto!important;
}

.krumps {
margin-bottom:34px;
}

.krumps strong {
font-weight:normal;
text-transform:uppercase;
color:#10457b;
}

.krumps a {
text-decoration:none;
color:#10457b;
}

.color_text1 {
color:#10457b;
}

.krumps a:hover {
text-decoration: underline;
color:#10457b;
}

.p_disclaimer {
margin-top:30px;
padding-bottom:15px;
}

.p_disclaimer p {
color:#868686;
line-height:normal;
font-size:10px;
margin-top:0px;
}

.p_disclaimer h1 {
color:#868686;
font-size:10px;
text-transform:uppercase;
margin-top:0px;
margin-bottom:2px;
}

.text_style1 {
background-image:url(../media/bg_text_style1.gif);
background-repeat:repeat-x;
background-position:left top;
width:100%;
height:auto;
}

.text_style1_event {
background-image:url(../media/bg_text_style1.gif);
background-repeat:repeat-x;
background-position:left top;
width:100%;
height:auto;
border-left:1px solid #edf2f7;
border-right:1px solid #edf2f7;
border-bottom:1px solid #edf2f7;
}

.text_style1_event .tab_text1  {
margin-bottom:10px;
width:100%!important;
}

.text_style1_event .tab_text1  td p {
margin:0px;
padding:0px;
}

.tab_text1 {
margin-bottom:20px;
margin-left:10px;
width:auto!important;
}

.tab_text1 td {
padding-top:7px;
vertical-align:middle;
vertical-align:center;
padding-right:7px;
}

.tab_text2 {
margin-bottom:20px;
margin-left:10px;
width:100%;
}

.tab_text2 td {
padding-top:7px;
vertical-align:middle;
vertical-align:center;
}

.text_bul1 {
color:#10457b;
background-image:url(../media/bul1.gif);
background-repeat:no-repeat;
background-position:right center;
padding-right:10px;
}

.select1 {
width:99px;
height:20px;
font-size:11px!important;
padding:0px!important;
}

.select5 {
width:183px;
height:20px;
font-size:11px!important;
padding:0px!important;
}

.select2 {
width:90px;
height:20px;
font-size:11px!important;
}

.search_combobox{
width:50px;
height:20px;
font-size:11px!important;
}

.select3 {
width:40px;
height:20px;
font-size:11px!important;
}

.select4 {
width:120px;
height:18px;
fon